POST api/GroupEvents/DeleteEventComment_v2
Request Information
URI Parameters
None.
Body Parameters
EventDeleteCommentModel_v2| Name | Description | Type | Additional information |
|---|---|---|---|
| eventId | integer |
None. |
|
| commentGuid | globally unique identifier |
None. |
|
| accountGuid | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"eventId": 1,
"commentGuid": "27a35b70-58fc-44fd-828a-09d2e82d95cc",
"accountGuid": "566ceda5-825e-40a1-a79f-067731d1850e"
}
text/plain, application/octet-stream
Sample:
{"eventId":1,"commentGuid":"27a35b70-58fc-44fd-828a-09d2e82d95cc","accountGuid":"566ceda5-825e-40a1-a79f-067731d1850e"}
application/xml, text/xml
Sample:
<EventDeleteCommentModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody"> <accountGuid>566ceda5-825e-40a1-a79f-067731d1850e</accountGuid> <commentGuid>27a35b70-58fc-44fd-828a-09d2e82d95cc</commentGuid> <eventId>1</eventId> </EventDeleteCommentModel_v2>
multipart/form-data, application/form-data
Sample:
<EventDeleteCommentModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody"><accountGuid>566ceda5-825e-40a1-a79f-067731d1850e</accountGuid><commentGuid>27a35b70-58fc-44fd-828a-09d2e82d95cc</commentGuid><eventId>1</eventId></EventDeleteCommentModel_v2>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data
Sample:
Sample not available.